@charset "UTF-8";

/*@font-face {
	font-family:'scotchlidaires';
	src:url('/assets/fonts/scotchlidaires.woff2') format('woff2'),url('/assets/fonts/scotchlidaires.woff') format('woff');
}*/
@font-face {
	font-family:'inkston';
	src:url('/assets/fonts/InkstonCasualBold.woff2') format('woff2'),url('/assets/fonts/InkstonCasualBold.woff') format('woff');
}

/*--------------------------------------------------------------
Reset
--------------------------------------------------------------*/

html,body,p,ol,ul,li,dl,dt,dd,blockquote,figure,legend,textarea,hr,h1,h2,h3{margin:0;padding:0}button,input,textarea{margin:0}*,*:before,*:after{box-sizing:border-box}img,video,svg,iframe{display:block;height:auto;max-width:100%;border:0}

/*--------------------------------------------------------------
Vars
--------------------------------------------------------------*/

:root{
	--leading:1.75rem;

	--white:#fff;
	--purple:#a02383;
	--green:#c5e86c;
	--black:#000;

	--font_default:Calibri, Candara, Segoe, Segoe UI, Optima, Arial, sans-serif;
	--font_heading:inkston,cursive;

	--width:100%;
}

/*--------------------------------------------------------------
Helpers
--------------------------------------------------------------*/

html:focus-within{
	scroll-behavior:smooth;
}
@media (prefers-reduced-motion:reduce){
	html:focus-within{
		 scroll-behavior:auto;
	}
	*,*::before,*::after{
		animation-duration:0.01ms !important;
		animation-iteration-count:1 !important;
		transition-duration:0.01ms !important;
		scroll-behavior:auto !important;
	}
}

/*--------------------------------------------------------------
Typography
--------------------------------------------------------------*/

html{
	font-size:100%;
	background:var(--color_white);
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
}
body{
	min-height:100vh;
	max-width:1440px;
	text-rendering:optimizeSpeed;
	background:var(--white);
	color:var(--purple);
	font-family:var(--font_default);
	font-size:1rem;
	line-height:1.75rem;
	overflow-x:hidden;
	margin:0 auto;
	box-shadow: 0 0 15px rgba(0,0,0,.25);
}
a{
	color:inherit;
	text-decoration:none;
}
a:focus,a:hover,a:active{
	text-decoration:underline;
}
h1,.h1-like{
	font-size:2.5rem;
	line-height:3.25rem;
	margin-top:1.75rem;
	margin-bottom:1.625rem;
	font-family:var(--font_heading);
	font-weight:400;
}
h2,.h2-like{
	font-size:1.6875rem;
	line-height:2.4375rem;
	margin-top:1.75rem;
	margin-bottom:1.75rem;
}
h3,.h3-like{
	font-size:1.375rem;
	line-height:1.625rem;
	margin-top:1.75rem;
	margin-bottom:0;
}
h2,h3,.h2-like,.h3-like{
	font-weight:700;
}
p,address,ol,ul,dl,blockquote{
	margin-top:0;
	margin-bottom:var(--leading);
}
li p,li ul,li ol,ol ol,ul ul{
	margin-top:0;
	margin-bottom:0;
}
ul,ol{
	padding-left:2em;
}
em,address,cite{
	font-style:italic;
	position:relative;
	vertical-align:baseline;
}
abbr{
	text-transform:uppercase;
	letter-spacing:.1em;
}
abbr[title]{
	text-decoration:none;
	border-bottom:1px dotted;
}
sup,sub{
	font-size:70%;
	line-height:0;
	position:relative;
	vertical-align:baseline;
}
sup{
	top:-.5em
}
sub{
	bottom:-.5em
}
small{
	line-height:.875rem;
	font-size:70%;
}
blockquote{
	font-style:italic;
	padding-left:1.75rem;
}
figcaption{
	font-size:.8125rem;
	font-style:italic;
	position:absolute;
	top:100%;
	width:80%;
	left:10%;
	text-align:center;
}
hr{
	margin:calc(2 * var(--leading)) auto;
	border:0;
	display:block;
	height:1.625rem;
	text-align:center;
}
hr:before{
	content:'***';
	letter-spacing:.2em;
}
.lead{
	font-size:1.2rem;
}
/*--------------------------------------------------------------
Forms
--------------------------------------------------------------*/

::-webkit-input-placeholder {
	color:var(--purple);
	text-transform: uppercase
}
::-moz-placeholder {
	color:var(--purple);
	text-transform: uppercase
}
::-ms-input-placeholder {
	color:var(--purple);
	text-transform: uppercase
}
::-moz-placeholder {
	color:var(--purple);
	text-transform: uppercase
}
label{
	display:block;
	cursor:pointer;
	font-weight:700;
}
[type=search],[type=text],[type=url],select,textarea,button,.btn{
	white-space:nowrap;
	font-family:inherit;
	font-size:inherit;
	vertical-align:middle;
	margin:0;
	transition:.2s;
	transition-property:box-shadow,background-color,color,border;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	width:100%;
	padding:.5rem;
	border:2px solid var(--purple);
}
textarea{
	min-height:9em;
	vertical-align:top;
	resize:vertical;
	white-space:normal
}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration,[type=search]::-webkit-search-results-button,[type=search]::-webkit-search-results-decoration{display:none}
[type=search]:focus{outline:2px solid currentColor}
.btn,button{
	background:var(--purple);
	display:inline-block;
	text-decoration:none;
	color:var(--white);
	text-transform:uppercase;
	font-weight:700;
	cursor:pointer;
	font-family:inherit;
	width:auto;
	border:none;
}
.btn-block{
	display: block;
	text-align: center;
}
.btn:hover,.btn:focus,button:hover,button:focus{
	background: var(--green);
	color:var(--purple);
	text-decoration: none;
}

/*--------------------------------------------------------------
Images / videos
--------------------------------------------------------------*/

figure{margin-bottom:var(--leading);}
.video{
	position:relative;
	background: var(--purple);
	padding-bottom:56.25%;
	overflow: hidden;
	height:0;
}
.video iframe{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.video p{
	color:var(--white);
	padding:1rem;
	text-align: center;
}

/*--------------------------------------------------------------
Utilities
--------------------------------------------------------------*/

/*:focus:not(:focus-visible){outline:0;}
:focus-visible{outline-offset:5px;}
@media (prefers-reduced-motion:no-preference){
	:focus-visible{transition:outline-offset .25s ease;}
}*/
::selection{
	background:var(--green);
	color:var(--white);
}
.screen-reader-text{
	position:absolute;
	width:1px;
	height:1px;
	overflow:hidden;
}
.screen-reader-text:focus{
	background-color:var(--white);
	clip:auto !important;
	display:block;
	width:auto;
	height:auto;
	top:0;
	left:0;
	padding:.5em 1em;
	text-decoration:none;
	z-index:999;
}
.wrapper{
	max-width:var(--width);
	padding-left:var(--leading);
	padding-right:var(--leading);
	margin-left:auto;
	margin-right:auto;
}
.has-icon{
	display:flex;
	gap:15px;
	align-items: center;
}
.icon{
	display:inline-block;
	background: var(--white);
	padding:6px;
	color:var(--purple);
	width:36px;
	min-width:36px;
}
.highlight{
	display:inline-block;
	padding:.25rem .5rem;
	font-size:.8em;
	font-weight: bold;
	margin-bottom:var(--leading);
	background: var(--purple);
	color:var(--white);
	text-transform: uppercase;
}
.highlight + .highlight{margin-left:.5rem;}
.has-icon .highlight{margin:0}
.text-right{text-align: right;}
.text-center{text-align: center;}

.underline{
	position: relative;
	/*overflow: hidden;*/
	padding-bottom:.1em;
}
.underline:after{
	content:"";
	position:absolute;
	bottom:0;
	left:0;
	width:2em;
	height:.1em;
	background: var(--purple);
	transition: transform .3s ease-in-out;
}
a.underline{
	text-decoration: none;
	display:inline-block;
	font-weight: bold
}
a.underline:hover:after, a.underline:focus:after{
	transform: scaleX(500%);
	transform-origin: left;
}

/*--------------------------------------------------------------
Colors
--------------------------------------------------------------*/

.purple{
	background:var(--purple);
	color:var(--white);
}
.purple .highlight{
	background: var(--white);
	color:var(--purple);
}
.purple .btn{
	color:var(--purple);
	background: var(--green);
	box-shadow: 10px 10px 0 var(--white);
}
.purple .btn:hover, .purple .btn:focus, .purple button:hover, .purple button:focus{background: var(--white)}
.green{
	background:var(--green);
	color:var(--purple);
}

/*--------------------------------------------------------------
Breadcrumb
--------------------------------------------------------------*/

.breadcrumb ol{
	list-style: none;
	padding:0;
	margin:0;
	font-style: italic;
}
.breadcrumb li{display:inline;}
.breadcrumb li + li:before{content:' > ';}

/*--------------------------------------------------------------
Pagination
--------------------------------------------------------------*/

.pagination{
	display: grid;
	gap:var(--leading);
	grid-template-columns: 1fr 2fr 1fr;
	justify-items:center;
	margin:var(--leading) 0;
}
.pagination *{margin:0;}
.pagination svg{
	height:1.5rem;
	align-self: center;
}
.nav-links{
	display:flex;
	gap:.5rem;
	font-weight: bold;
}
.nav-links > *{padding:.5rem}
.nav-links span{color:#000}

/*--------------------------------------------------------------
Main Header
--------------------------------------------------------------*/

.main-header{
	position:relative;
	text-align:right;
	background: var(--white);
	box-shadow: 0 15px 0 var(--green);
	z-index: 2;
}
.logo{
	position:absolute;
	margin:0;
	left:50%;
	bottom:-84px;
	transform: translateX(-50%);
}
.logo:before{
	content:"";
	position:absolute;
	top:-15px;
	left:-15px;
	z-index: -1;
	width:198px;
	height:198px;
	border-radius: 50%;
	background: var(--green);
}
.logo:after{
	content: "";
	position: absolute;
	height: 198px;
	width: 198px;
	background: var(--white);
	bottom: 84px;
	left: -15px;
	z-index: -1;
}
.logo a{
	display:block;
	width:168px;
	height:168px;
	padding:25px;
	background: var(--white);
	border-radius:50%;
}
.logo svg{
	fill:var(--green);
	color:var(--purple);
}
.menu-toggle{
	position: relative;
	z-index: 999;
	margin:0;
	padding:24px;
	background:none;
	box-shadow: none;
	border:none;
}
.menu-toggle svg{
	fill:var(--purple);
	width:36px;
}
.menu-toggle path{transition:opacity .2s, transform .2s;}
.menu-toggle[aria-expanded=true] svg{
	fill:var(--white);
}
.menu-toggle[aria-expanded=true] path:nth-child(1) {
	transform: rotate(-45deg) translateX(-11px) translateY(-5px);
}
.menu-toggle[aria-expanded=true] path:nth-child(2) {
	opacity: 0;
}
.menu-toggle[aria-expanded=true] path:nth-child(3) {
	transform: rotate(45deg) translateX(4px) translateY(-6px);
}

/*--------------------------------------------------------------
Main menu
--------------------------------------------------------------*/

.menu-container{
	padding:84px 0 var(--leading);
	background: var(--purple);
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	overflow-y: auto;
	z-index:998;
	opacity:0;
	transform:scale(.5);
	transform-origin:100% 0;
	visibility:hidden;
	transition:opacity .2s,transform .2s;
	text-align:center;
}
.menu-container.active{
	opacity:1;
	visibility:visible;
	transform:scale(1);
}
.menu-container ul{
	list-style:none;
	margin:0;
	padding:0;
}
.main-menu{
}
.main-menu a{
	color:var(--white);
	display:block;
	text-decoration:none;
	font-size:1.6875rem;
	text-transform:uppercase;
	font-weight:700;
	padding:var(--leading);
	position:relative;
	background:none;
}
.social-menu{
	display:flex;
	justify-content: center;
	gap:30px;
}
.social-menu .icon{border-radius:50%}
.search-form{
	max-width:300px;
	margin:0 auto;
}
.search-field{
	background: none;
	border:4px solid var(--white);
	text-align: center;
	color:var(--white);
	font-style: italic;
	padding:1rem;
}
.search-field::placeholder{
	color:var(--white);
	opacity:.8;
}
.search-submit{display:none;}

/*--------------------------------------------------------------
Content
--------------------------------------------------------------*/

.main-header + *{
	padding-top:calc(100px + var(--leading));
}
.download{
	display: block;
	padding:.5rem;
	border:3px solid var(--purple);
	margin-bottom:var(--leading);
	text-align: center;
	text-decoration:none;
}
.download:hover, .download:focus{
	background: var(--purple);
	color:var(--white);
	text-decoration: none;
	overflow-wrap: break-word;
}

/*--------------------------------------------------------------
Posts list
--------------------------------------------------------------*/

.news{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none' viewBox='0 0 205.68 228'%3E%3Cpath fill='%23c4e76c' d='M91.25 228H77.21c-.44-.14-.87-.36-1.33-.41a75.53 75.53 0 0 1-35.37-13.26c-14.1-9.79-24.2-23.02-32.88-37.62-7.28-12.23-9.02-25.17-6.62-38.95 2-11.5 5.99-22.34 11.48-32.56C32.54 67.9 61 38.49 97.01 16.39 110.6 8.05 125.08 1.73 141.22.25c10.77-.99 20.87.89 29.57 7.79 6.09 4.83 10.19 11.15 12.98 18.32 2 5.12 3.84 10.31 5.6 15.53 7.46 22.12 14.36 44.37 16.04 67.87 1.48 20.66-2.93 39.69-15.46 56.44-12.51 16.73-28.1 30.19-45.39 41.71-13.64 9.09-28.41 15.66-44.63 18.65-2.88.53-5.78.97-8.67 1.45Z'/%3E%3C/svg%3E");
	background-position:  calc(100% + 5rem) 12rem;
	background-size: 30rem 25rem; 
	background-repeat: no-repeat;
}
.featured figure{
	box-shadow: 10px 10px 0 var(--purple);
}
.post{margin-bottom:calc(2 * var(--leading))}
.post h2{
	margin-top:0;
	text-transform: uppercase;
}
.read-more{float:right}

/*--------------------------------------------------------------
Home
--------------------------------------------------------------*/

.home h2{
	font-family: var(--font_heading);
	font-weight:400;
}

/* Home title section */
.home-heading{
	position:relative;
	margin-bottom:5rem
}
.home-title{
	text-transform: uppercase;
	text-shadow: 7px 7px var(--green)
}
.home-social-menu{
	display:flex;
	list-style: none;
	padding:0 var(--leading);
	margin:0;
	gap:1rem;
	justify-content: center;
}
.home-social-menu .icon{
	background: var(--purple);
	color:var(--white);
	border-radius:50%;
	box-shadow: 7px 7px 0 var(--green);
}

/* Skills section */
.home-skills{
	list-style: none;
}
.home-skills li{
	position:relative;
	margin:0 auto var(--leading);
	padding:4rem 5rem;
	max-width: 22rem;
	color:var(--white);
}
.home-skills li:before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none' viewBox='0 0 192.21 228'%3E%3Cpath fill='%23a02383' d='M142.8,228C86.97,227-3.55,182.92,.11,118.15,5.94,76.61,23.81,32.98,60.29,9.5c71.39-44.48,127.88,78.4,131.57,136.43,2.96,30.79-12.68,80.01-49.06,82.07Z'/%3E%3C/svg%3E");
	background-size: 100% 100%;
	z-index: -1;
}
.home-skills li:nth-child(2n):before{background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none' viewBox='0 0 205.68 228'%3E%3Cpath fill='%23c4e76c' d='M91.25 228H77.21c-.44-.14-.87-.36-1.33-.41a75.53 75.53 0 0 1-35.37-13.26c-14.1-9.79-24.2-23.02-32.88-37.62-7.28-12.23-9.02-25.17-6.62-38.95 2-11.5 5.99-22.34 11.48-32.56C32.54 67.9 61 38.49 97.01 16.39 110.6 8.05 125.08 1.73 141.22.25c10.77-.99 20.87.89 29.57 7.79 6.09 4.83 10.19 11.15 12.98 18.32 2 5.12 3.84 10.31 5.6 15.53 7.46 22.12 14.36 44.37 16.04 67.87 1.48 20.66-2.93 39.69-15.46 56.44-12.51 16.73-28.1 30.19-45.39 41.71-13.64 9.09-28.41 15.66-44.63 18.65-2.88.53-5.78.97-8.67 1.45Z'/%3E%3C/svg%3E");}
.home-skills li:nth-child(3n):before{transform: scaleX(-1)}
.home-skills svg{
	max-width:100px;
	fill:var(--green);
	margin:0 auto;
}
.home-skills h2{
	text-transform: uppercase;
	color:var(--green);
	font-family: var(--font_default);
	text-align: center;
	margin-bottom:0;
	font-weight: bold;
}
.home-skills li:nth-child(2n) svg{fill:var(--purple)}
.home-skills li:nth-child(2n) h2,.home-skills li:nth-child(2n) p{color:var(--purple)}

/* About section */
.home-about{
	display:grid;
	gap:var(--leading);
	margin-bottom:5rem;
}
.logo-poing{display:none}
.logo-solidaires{
	margin:0 auto;
	max-width: 20rem;
}

/* Actus & events section */
.home-news-events{margin-bottom:8rem}
.actu, .event{
	margin-bottom:1.75rem;
	position: relative;
}
.actu h3,.actu p, .event h3,.event p{margin:0 0 .5rem}
.actu.has-image{
	display:grid;
	grid-template-columns: 1fr 3fr;
	gap:1rem
}
.event{
	display:grid;
	grid-template-columns: 5rem 1fr;
	gap:1rem
}
.event-time{
	width:5rem;
	height:5rem;
	border-radius:50%;
	background: var(--purple);
	box-shadow: 7px 7px 0 var(--green);
	color:var(--white);
	text-align: center;
	font-family: var(--font_heading);
	display:flex;
	flex-direction: column;
	justify-content: center
}
.event-time strong,.event-time span{
	display:block;
	font-weight: 400;
}
.event-time strong{font-size:1.5em}

/* Home commissions section */
.home-commissions{position: relative}
.primary-commissions, .secondary-commissions{display: none;}
.home-commissions:before{
	content:"";
	position:absolute;
	bottom:-1rem;
	right:1.75rem;
	width:6.75rem;
	height:9.8rem;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 287 417' fill='%23c5e86c'%3E%3Cpath d='M83 416c-5-2-7-6-7-12v-16c0-5 4-10 9-10 6 0 10 4 10 10v16c0 6-2 10-7 12h-5zM54 245c36-6 67-22 95-46l69 69c-23 28-39 60-46 95L54 245m177 9-67-68 1-1 45-45c11-11 27-12 38-3l10 9 19 20c12 12 12 29 0 41l-46 47m10-67c-1-5-3-7-6-9-4-2-8-1-11 2l-13 13c-4 4-4 10 0 14 4 3 9 3 13-1l13-13c2-1 3-4 4-6m-91 227a19 19 0 0 1-15-7L10 283c-7-8-8-18-3-26a19 19 0 0 1 28-3l3 2 124 124c7 8 9 18 3 26-4 5-9 8-15 8m-14-228-15 12-13-14c-8-11-7-26 2-36l14-13L28 33c-6-6-7-12-5-20 2-7 7-11 14-13 6-1 12 0 16 4 15 14 116 121 130 135l-27 27-18-18-14 14c-4 4-3 9 1 12l11 12M47 359c5 1 8 2 9 6 2 4 1 7-1 10l-20 20c-4 3-10 3-13 0-4-4-4-9-1-13l21-21 5-2m-28-38h9c6 0 10 4 10 10 0 5-4 9-10 9H10c-6 0-10-4-10-9s4-10 10-10h9'/%3E%3C/svg%3E") left bottom no-repeat;
	background-size: 6.75rem;
	transform: rotate(150deg) scaleX(-1);
}
.home-commissions.commissions{
	padding:5rem 0;
	margin:0
}
.home-commissions h2{margin-top:0}
.home-commissions h2:after{background: var(--white)}
.home-commissions .commissions-list{margin:0 5rem}

/* Home publications section */
.home-publications{
	padding:5rem 0;
	margin:0 0 8rem
}
.home-publications h2{margin-top:0}
.home-publications-list{
	display:grid;
	gap:var(--leading)
}
.home-publication{transition:transform .3s ease-in-out}
.publication-cover{box-shadow: 7px 7px 0 var(--purple)}
.publication-title{
	transition:box-shadow .3s ease-in-out, background .3s ease-in-out, color .3s ease-in-out;
	display:block;
	padding:.5rem;
	color:var(--white);
	background: var(--purple);
	font-style: italic;
}
.home-publication:hover, .home-publication:focus{transform:scale(1.1)}
.home-publication:hover .publication-title, .home-publication:focus .publication-title{
	background: var(--white);
	color:var(--purple);
	box-shadow: 7px 7px 0 var(--purple);
}

/* Home actions section */
.home-actions{margin-bottom:8rem}

/* Map */
.home-map h2{
	width:fit-content;
	margin-left:auto;
	margin-right:auto
}
.map{height:360px;}

/*--------------------------------------------------------------
Secteurs d'activité
--------------------------------------------------------------*/

.activities .btn{padding:1rem}

/*--------------------------------------------------------------
Commissions
--------------------------------------------------------------*/

.commissions{
	background: var(--purple);
	color:var(--white);
	padding-bottom:5rem;
	margin-bottom:8rem;
}
.commissions-list{
	display:grid;
	grid-template-columns: 1fr 1fr;
	gap:1.75rem;
}
.commissions-list a{
	text-align: center;
}
.commissions span{display: block}
.commission-icon{
	position:relative;
	height:5.5rem;
	width:5.5rem;
	padding:1.2rem;
	margin:0 auto 1rem;
}
.commission-icon:before{
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	border:5px dotted var(--white);
	border-radius:50%;
	transition: transform .3s;
}
.commissions-list a:hover .commission-icon:before,.commissions-list a:focus .commission-icon:before{
	transform: rotate(180deg);
}
.commission-icon svg{
	color:var(--white);
	transition:color .3s;
}
.commissions-list a:hover .commission-icon svg, .commissions-list a:focus .commission-icon svg, .commissions-list a.active .commission-icon svg{color:var(--green)}

/*--------------------------------------------------------------
Actualités
--------------------------------------------------------------*/

.actu time.highlight{margin:0}
.actu h2{margin:0 0 1rem}

/*--------------------------------------------------------------
Actualité
--------------------------------------------------------------*/

.post-navigation{
	background: var(--purple);
	color:var(--white);
	padding:var(--leading);
	box-shadow:10px 10px 0 var(--green);
}
.post-navigation a.underline:after{background: var(--white);}

/*--------------------------------------------------------------
Qui sommes nous
--------------------------------------------------------------*/

.about-us{padding-top:5rem}

/*--------------------------------------------------------------
Contact
--------------------------------------------------------------*/

.contact-form .grid-2{
	display: grid;
	gap:var(--leading);
	margin-bottom:var(--leading)
}
.contact-image{box-shadow: 7px 7px 0 var(--purple)}

/*--------------------------------------------------------------
Albums
--------------------------------------------------------------*/

.album{
	display:grid;
	gap:var(--leading);
	grid-template-columns: 1fr 1fr;
}

/*--------------------------------------------------------------
Error page
--------------------------------------------------------------*/

.error{text-align: center;}
.error span{
	display:block;
	font-size:10em;
	line-height:1.1em;
}

/*--------------------------------------------------------------
Main Footer
--------------------------------------------------------------*/

.main-footer{
	position: relative;
	background: var(--purple);
	color:var(--white);
	z-index: 0;
	margin-top:5rem;
	padding:var(--leading) 0
}
.main-footer .icon{border-radius:50%}
.main-footer .wrapper{
	position:relative;
	display:grid;
	grid-template-columns: 1fr;
	gap:var(--leading);
	justify-items: center;
}
.footer-logo img{
	max-width:240px;
	margin:0 auto;
}
.footer-social{
	display:flex;
	gap:30px;
}
.footer-contact > *{margin-bottom:1rem}
.footer-social{justify-content: center}
.footer-social span:last-child{
	display:none;
}
.credits{
	text-align: center;
	margin-top:var(--leading);
	font-size:.8em;
}
.credits svg{
	display: inline-block;
	height:.8em;
}

/*--------------------------------------------------------------
Media queries
--------------------------------------------------------------*/

@media (min-width:62rem){
	:root{
		--width:1200px;
	}

	/* Grids 2/3 1/3 et 1/1 */
	.grid-3-2, .grid-2-3{
		display:grid;
		grid-template-columns: 60% 40%;
		gap:calc(2 * var(--leading));
	}
	.grid-2-3{
		grid-template-columns: 40% 60%;
	}
	.grid-2{
		display:grid;
		grid-template-columns: 1fr 1fr;
		gap:var(--leading);
	}

	/* Grids with last line centered */
	.grid-3{
		display:grid;
		grid-template-columns: repeat(6, 1fr);
		gap:var(--leading);
	}
	.grid-3 > * {grid-column: span 2}
	.grid-3 > *:nth-last-child(2):nth-child(even){
		grid-column: 2 / span 2;
	}

	/* Main header */

	/* Header */
	.menu-container{
		display:grid;
		min-height: 84px;
		grid-template-columns: calc(50% - 84px - var(--leading)) 168px calc(50% - 84px - 200px - 2 * var(--leading)) 200px;
		gap:var(--leading);
		position:static;
		transform: none;
		visibility: visible;
		background: none;
		opacity: 1;
		padding:0;
	}
	.main-menu{
		display:flex;
		gap:var(--leading);
		align-items:center;
	}
	.menu-left{justify-self: end;}
	.menu-right{grid-column-start: 3;}
	.main-menu a{
		color:var(--purple);
		font-size:1rem;
		text-transform: none;
		padding:0;
	}
	.main-menu a:hover, .main-menu a:focus, .main-menu a.active{text-shadow: .1em .1em 0 var(--green);}
	.social-menu, .menu-toggle{display:none;}
	.search-form{
		align-self:center;
		display: flex;
		gap:5px;
		margin:0;
		margin-right:2px
	}
	.search-field, .search-submit{
		margin:0;
		border:2px solid var(--purple);
		color:var(--purple);
		border-radius:1.5rem;
		padding:.5rem;
	}
	.search-field::placeholder{color:var(--purple)}
	.search-submit{
		color:var(--white);
		display:block;
		box-shadow: none;
		order:-1;
	}
	.search-submit svg{width:1.75rem;}

	/* Content */

	/* Home */
	.home-heading{
		position:relative;
		align-items: center;
		display:grid;
		grid-template-columns: calc(108px + 2rem) auto calc(108px + 2rem);
		gap:var(--leading);
	}
	.home-heading:before{
		content:"";
		display:block;
	}
	.home-skills{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between
	}
	.home-about{
		grid-template-columns: 1fr 1fr 1fr;
		align-items: center;
	}
	.logo-poing{
		display:block;
		align-self:end
	}
	.logo-poing svg{
		max-width:20rem;
		margin:0 auto;
		transform:translateY(10rem)
	}
	.home-actions-image{order:-1;}
	.home-actions-image img{
		width:100%;
		height:100%;
		object-fit: cover;
		transform: translateX(calc(0px - (1440px - var(--width)) / 2 - var(--leading)));
	}
	.home-news-events-container{
		position:relative;
		overflow:hidden
	}
	.home-news-events-container:before,.home-news-events-container:after{
		content:"";
		position:absolute;
		top:0;
		left:-10%;
		width:40%;
		height:40%;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none' viewBox='0 0 205.68 228'%3E%3Cpath fill='%23c4e76c' d='M91.25 228H77.21c-.44-.14-.87-.36-1.33-.41a75.53 75.53 0 0 1-35.37-13.26c-14.1-9.79-24.2-23.02-32.88-37.62-7.28-12.23-9.02-25.17-6.62-38.95 2-11.5 5.99-22.34 11.48-32.56C32.54 67.9 61 38.49 97.01 16.39 110.6 8.05 125.08 1.73 141.22.25c10.77-.99 20.87.89 29.57 7.79 6.09 4.83 10.19 11.15 12.98 18.32 2 5.12 3.84 10.31 5.6 15.53 7.46 22.12 14.36 44.37 16.04 67.87 1.48 20.66-2.93 39.69-15.46 56.44-12.51 16.73-28.1 30.19-45.39 41.71-13.64 9.09-28.41 15.66-44.63 18.65-2.88.53-5.78.97-8.67 1.45Z'/%3E%3C/svg%3E");
		z-index: -1;
	}
	.home-news-events-container:after{
		left:auto;
		right:-10%;
		top:auto;
		bottom:0;
		transform: scaleX(-1);
	}
	.home-news-events{
		position:relative;
		align-items: start;
		gap:8rem
	}
	.home-news-events:before{
		position:absolute;
		content:"";
		top:0;
		width:50%;
		height:100%;
		border-right:2px dashed var(--purple)
	}
	.home-commission{display: block}
	.home-commission p{display:block}
	.home-commission svg{
		width:120px;
		margin:0 auto var(--leading);
	}
	.home-publications-list{grid-template-columns: repeat(5, 1fr);}
	.map{height:600px}

	/* Albums */
	.album{grid-template-columns: repeat(6, 1fr)}

	/* Sections */
	.sections-wrapper{max-width:none;}
	.sections-wrapper > *:first-child{margin-left:100px;}
	.france{
		display:block;
		position:relative;
		right:calc(0px - var(--leading));
	}

	/* Commissions */
	.commissions-list{
		display:flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	/* Actualité */
	.actus-grid{
		display:grid;
		grid-template-columns: 1fr 1fr;
		gap: 5rem 8rem;
		position:relative;
	}
	.actus-grid:before{
		position:absolute;
		content:"";
		top:0;
		width:50%;
		height:100%;
		border-right:2px dashed var(--purple)
	}
	.post-navigation{
		margin-left: calc(0px - (1440px - var(--width)) / 2 - var(--leading));
		padding-left: calc((1440px - var(--width)) / 2 + var(--leading));
		width: calc(100% + (1440px - var(--width)) / 2 + var(--leading));
	}

	/* Agenda */
	.event.featured-event{
		grid-template-columns: 18rem auto;
		align-items: center;
		gap:5rem;
		margin-bottom:5rem;
	}
	.featured-event .event-time{
		width:18rem;
		height:18rem;
		font-size:5em;
		line-height: 1
	}
	.events-grid{
		display:grid;
		grid-template-columns: 1fr 1fr;
		gap: 5rem 8rem;
		position:relative;
	}
	.events-grid:before{
		position:absolute;
		content:"";
		top:0;
		width:50%;
		height:100%;
		border-right:2px dashed var(--purple)
	}

	/* About us */
	.about-us .content{order:1}
	.about-cover{
		width:calc(100% + (1440px - var(--width)) / 2 + var(--leading));
		transform: translateX(calc(0px - (1440px - var(--width)) / 2 - var(--leading)));
	}
	.about-us .actus-list{margin-bottom:5rem}

	/* Contact page */
	.contact-message{grid-column-end: span 2}

	/* Main footer */
	.footer-content{
		display:grid;
		grid-template-columns: 1fr 240px 1fr;
		gap:3rem;
		align-items: center;
	}
	.footer-contact{
		order:-1;
		justify-content: center;
	}
	.footer-contact .has-icon{
		justify-content: flex-end;
		text-align: right;
	}
	.footer-contact .icon{order:1}
	.footer-social{display: block;}
	.footer-social a{
		display: flex;
		align-items: center;
		margin-bottom:1rem;
	}
	.footer-social span:last-child{display:inline-block;}
}

/*--------------------------------------------------------------
Lightbox
--------------------------------------------------------------*/

/*  
    halkaBox.js , url: https://github.com/ahmednooor/halkaBox.js
    Version: 1.5.0
    Author: Ahmed Noor , url: https://github.com/ahmednooor
    License: MIT , url: https://opensource.org/licenses/MIT
*/

.hb-noscroll {
	overflow: hidden;
}
.hb-wrapper {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9990;
	opacity: 0;
	overflow: hidden;
	transition: opacity 0.3s linear;
	box-sizing: border-box;
	user-select: none;
}
.hb-wrapper .hb-main-container {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	background-color: rgba(160,35,131,.9);
	z-index: 9991;
}
.hb-wrapper .hb-main-container button {
	background-color: transparent;
	border: none;
	outline: none;
	box-shadow: none;
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.5rem;
	line-height: 0;
	opacity: 0.7;
	z-index: 9995;
	transition: opacity 0.3s ease-in-out;
}
.hb-wrapper .hb-main-container button:focus {
	background-color: transparent;
	border: none;
	outline: none;
	box-shadow: none;
}
.hb-wrapper .hb-main-container button:hover {
	cursor: pointer;
	opacity: 1;
}
.hb-wrapper .hb-main-container button svg {
	max-height: 100%;
	fill: var(--white);
}
.hb-wrapper .hb-image-container {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	text-align: center;
	z-index: 9993;
}
.hb-wrapper .hb-image-container .hb-image-div {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	top: 50%;
	left: 50%;
	opacity: 1;
	padding: 30px;
	overflow: hidden;
	transform: translate(-50%, -50%);
	transition: opacity 0.3s ease-in-out;
	z-index: 9994;
}
.hb-wrapper .hb-image-container .hb-image-div .hb-loader {
	display: block;
	width: 35px;
	height: 35px;
	position: fixed;
	top: 50%;
	left: 50%;
	border-radius: 1000px;
	border-top: 5px solid #fff;
	transform: translate(-50%, -50%);
	animation: spinner 600ms linear infinite;
	z-index: 9998;
}
.hb-wrapper .hb-image-container div.hb-image-div img {
	max-height: 100%;
	position: relative;
	top: 50%;
	left: 50%;
	opacity: 1;
	transition: opacity 0.3s ease-in-out;
	transform: translate(-50%, -50%);
}
.hb-wrapper .hb-image-container div.hb-image-div p {
	display: block;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.hb-wrapper .hb-image-container .hb-err-text-black {
	color: var(--purple);
}
.hb-wrapper .hb-close-icon-container {
	width: 40px;
	height: 30px;
	position: absolute;
	top: 0;
	right: 0;
	opacity: 1;
	z-index: 9995;
	transition: opacity 0.3s ease-in-out;
}
.hb-wrapper .hb-left-icon-container {
	width: 45px;
	height: 30px;
	position: absolute;
	top: 0;
	right: 85px;
	opacity: 1;
	z-index: 9995;
	transition: opacity 0.3s ease-in-out;
}
.hb-wrapper .hb-right-icon-container {
	width: 45px;
	height: 30px;
	position: absolute;
	top: 0;
	right: 40px;
	opacity: 1;
	z-index: 9995;
	transition: opacity 0.3s ease-in-out;
}
.hb-wrapper .hb-close {
	padding: 8px;
	padding-left: 18px;
}
.hb-wrapper .hb-left, .hb-wrapper .hb-right {
	padding: 8px;
}
.hb-wrapper .hb-close svg, .hb-wrapper .hb-left svg, .hb-wrapper .hb-right svg {
	fill: var(--white);
}
.hb-wrapper .hb-main-container p.hb-counter {
	position: absolute;
	color:var(--white)
	top: 0;
	left: 0;
	font-size: 14px;
	padding: 8px;
	height: 30px;
	z-index: 9995;
	transition: opacity 0.3s ease-in-out;
}
@media only screen and (max-width: 960px) {
	.hb-wrapper .hb-image-container div.hb-image-div {
		padding: 0;
	}
	.hb-wrapper .hb-image-container div.hb-image-div img {
		position: absolute;
		top: 50%;
		left: 50%;
		opacity: 1;
		margin: 0 auto;
		transform: translate(-50%, -50%);
	}
	.hb-wrapper .hb-close-icon-container {
		width: 40px;
		height: 40px;
		right: 0;
		top: 0;
		transform: translate(0, 0);
		background: rgba(255, 255, 255, 0.7);
	}
	.hb-wrapper .hb-left-icon-container, .hb-wrapper .hb-right-icon-container {
		width: 40px;
		height: 40px;
		top: 0;
		left: auto;
		bottom: auto;
		transform: translate(0, 0);
		background: rgba(255, 255, 255, 0.7);
	}
	.hb-wrapper .hb-left-icon-container {
		right: 80px;
	}
	.hb-wrapper .hb-right-icon-container {
		right: 40px;
	}
	.hb-wrapper .hb-close {
		padding: 10px;
	}
	.hb-wrapper .hb-left {
		padding: 10px;
	}
	.hb-wrapper .hb-right {
		padding: 10px;
	}
	.hb-wrapper .hb-main-container p.hb-counter {
		height: 40px;
		background: rgba(255, 255, 255, 0.7);
	}
}
@keyframes spinner {
	0% {
		transform: translate(-50%, -50%) rotate(0);
	}
	100% {
		transform: translate(-50%, -50%) rotate(360deg);
	}
}
.hb-slidenextin {
	animation: slideNextIn 0.3s ease-in-out forwards;
}
@keyframes slideNextIn {
	0% {
		left: 150%;
		opacity: 1;
	}
	100% {
		left: 50%;
		opacity: 1;
	}
}
.hb-slidenextout {
	animation: slideNextOut 0.3s ease-in-out forwards;
}
@keyframes slideNextOut {
	0% {
		left: 50%;
		opacity: 1;
	}
	100% {
		left: -50%;
		opacity: 1;
	}
}
.hb-slidepreviousin {
	animation: slidePreviousIn 0.3s ease-in-out forwards;
}
@keyframes slidePreviousIn {
	0% {
		left: -50%;
		opacity: 1;
	}
	100% {
		left: 50%;
		opacity: 1;
	}
}
.hb-slidepreviousout {
	animation: slidePreviousOut 0.3s ease-in-out forwards;
}
@keyframes slidePreviousOut {
	0% {
		left: 50%;
		opacity: 1;
	}
	100% {
		left: 150%;
		opacity: 1;
	}
}

/*--------------------------------------------------------------
Slider
--------------------------------------------------------------*/

.swiffy-slider {
	position: relative;
	display: block;
	width: 100%;
	padding-top:0;
	box-shadow: 0 46px 0 var(--green)
}

.swiffy-slider ::-webkit-scrollbar {height: 0;}
.swiffy-slider ::-webkit-scrollbar-track {background: rgba(0, 0, 0, .1);}
.swiffy-slider ::-webkit-scrollbar-thumb {
	background: rgba(0, 0, 0, 0.4);
	border-radius: 1rem;
}
.swiffy-slider ::-webkit-scrollbar-thumb:hover {background: rgba(0, 0, 0, 0.6);}

.swiffy-slider figure{margin:0}

.slider-container {
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	scroll-snap-type: x mandatory;
	scroll-behavior: smooth;
	display: grid;
	align-items: center;
	/*height: 100%;*/
	grid: auto / auto-flow max-content;
	grid-auto-rows: 100%;
	grid-auto-columns: 100%;
	grid-auto-flow: column;
	grid-gap: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	scrollbar-width: none;
	scrollbar-color: rgba(0, 0, 0, 0.4) rgba(0, 0, 0, .1);
	background-clip: padding-box;
}

.slider-container>* {
	/*The slides*/
	scroll-snap-align: center;
	position: relative;
	width: 100%;
	display:grid;
	grid-template-areas: "content";
	height: 100%;
}
.swiffy-slider li > *{grid-area: content}
.swiffy-slider img{
	width:100%;
	height:100%;
	object-fit: cover;
}
.slider-content{
	/*position: absolute;
	top:5rem;
	width:80%;*/
	margin:1.75rem 20% 1.75rem 0;
	background: rgba(160,35,130,.8);
	color:var(--white);
	padding:var(--leading)
}

.slider-indicators {
	display:flex;
	justify-content: center;
	margin:1rem 0 0;
	padding:0;
	gap:10px;
	list-style: none;
}

.slider-indicators>* {
	margin:0;
	width: 1rem;
	height: 1rem;
	border: 2px solid var(--white);
	border-radius: 50%;
	cursor: pointer;
	background-color: transparent;
	transition: background .4s ease;
	box-shadow: none;
}

.slider-indicators>*.active {
	background:var(--white);
}

@media (min-width:62rem){
	/*.slider-container .wrapper > *{max-width:50%}*/
	.slider-content{margin:5rem 60% 5rem 0}
}
.slider-container img{
	width:100%;
	/*height:100%;
	object-fit: cover;*/
}
.slider-container li h3{display:inline-block;}
/*.slider-content{width:33%}*/

/*--------------------------------------------------------------
Bannière cookies
--------------------------------------------------------------*/

.cookie-modal {
	position: fixed;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .3);
	left: 0;
	top: 0;
	pointer-events: none
}
.cookie-modal--hidden {
	display: none
}
.cookie-modal__content {
	max-width: 600px;
	padding: 20px;
	box-shadow: 0 10px 30px rgba(0, 0, 0, .2);
	background-color: #fff;
	margin: 15vh auto 0;
	pointer-events: auto
}
@media (min-width:400px) {
	.cookie-modal__content {
		margin: 22vh auto 0;
		padding: 40px
	}
}
.cookie-modal__title {
	font-size: 1.4rem;
	font-weight: 700;
	margin-bottom: 10px
}
.cookie-modal__text {
	margin-bottom: 20px;
	line-height: 1.4
}
.cookie-modal__text a {
	text-decoration: underline
}
.cookie-modal__options {
	margin-bottom: 20px;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap: wrap
}
.cookie-modal__options > * {
	width: calc(50% - 30px)
}
@media (min-width:400px) {
	.cookie-modal__options > * {
		width: calc(33.3333% - 30px)
	}
}
.cookie-modal__option {
	display: inline-flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	position: relative;
	cursor: pointer;
	margin-right: 30px;
	margin-bottom: 10px
}
.cookie-modal__option.disabled {
	opacity: .7
}
.cookie-modal__checkbox {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	display: block;
	width: 20px;
	height: 20px;
	border-radius: 0;
	border: 2px solid #000;
	margin-right: 6px;
	flex-shrink: 0
}
.cookie-modal__checkbox:checked {
	background-color: #000
}
.cookie-modal__checkbox:checked:focus {
	outline: none;
	background-color: #81a2be
}
.cookie-modal__checkbox:focus {
	outline: none;
	border-color: #81a2be
}
.cookie-modal__check {
	position: absolute;
	left: 0;
	z-index: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 20px;
	flex-shrink: 0
}
.cookie-modal__check svg {
	stroke: #fff
}
.cookie-modal__label {
	line-height: 22px
}
.cookie-modal__buttons {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start
}
.cookie-modal__button {
	display: block;
	margin-right: 8px;
	padding: 6px 20px;
	white-space: nowrap;
	border: 2px solid #000;
	text-decoration: none;
	color: #000
}
@media (min-width:400px) {
	.cookie-modal__button {
		margin-right: 10px;
		padding: 10px 24px
	}
}
.cookie-modal__button.primary {
	background-color: #000;
	color: #fff
}
.cookie-modal__button.primary:focus, .cookie-modal__button.primary:hover {
	background-color: #81a2be
}
.cookie-modal__button:focus, .cookie-modal__button:hover {
	outline: none;
	border-color: #81a2be
}
.cookie-modal__button.hide {
	display: none
}

/*--------------------------------------------------------------
Maps
--------------------------------------------------------------*/

.home-map{margin-bottom:-5rem}
.map:after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:var(--purple);
	mix-blend-mode: hue;
	z-index: 99999;
	pointer-events: none
}

.leaflet-tile,.leaflet-zoom-anim .leaflet-zoom-hide{visibility:hidden}.leaflet-bar a,.leaflet-control-attribution a{text-decoration:none}.leaflet-image-layer,.leaflet-layer,.leaflet-marker-icon,.leaflet-marker-shadow,.leaflet-pane,.leaflet-pane>canvas,.leaflet-pane>svg,.leaflet-tile,.leaflet-tile-container,.leaflet-zoom-box{position:absolute;left:0;top:0}.leaflet-container{overflow:hidden;-webkit-tap-highlight-color:transparent;background:#ddd;outline-offset:1px;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:.75rem;line-height:1.5}.leaflet-marker-icon,.leaflet-marker-shadow,.leaflet-tile{-webkit-user-select:none;-moz-user-select:none;user-select:none;-webkit-user-drag:none}.leaflet-overlay-pane svg,.leaflet-tooltip{-moz-user-select:none}.leaflet-tile::selection{background:0 0}.leaflet-safari .leaflet-tile{image-rendering:-webkit-optimize-contrast}.leaflet-safari .leaflet-tile-container{width:1600px;height:1600px;-webkit-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0}.leaflet-marker-icon,.leaflet-marker-shadow{display:block}.leaflet-container .leaflet-overlay-pane svg{max-width:none!important;max-height:none!important}.leaflet-container .leaflet-marker-pane img,.leaflet-container .leaflet-shadow-pane img,.leaflet-container .leaflet-tile,.leaflet-container .leaflet-tile-pane img,.leaflet-container img.leaflet-image-layer{max-width:none!important;max-height:none!important;width:auto;padding:0}.leaflet-container.leaflet-touch-zoom{-ms-touch-action:pan-x pan-y;touch-action:pan-x pan-y}.leaflet-container.leaflet-touch-drag{-ms-touch-action:pinch-zoom;touch-action:none;touch-action:pinch-zoom}.leaflet-container.leaflet-touch-drag.leaflet-touch-zoom{-ms-touch-action:none;touch-action:none}.leaflet-container a{-webkit-tap-highlight-color:rgba(51,181,229,0.4);color:#0078a8}.leaflet-tile{filter:inherit}.leaflet-tile-loaded{visibility:inherit}.leaflet-zoom-box{width:0;height:0;-moz-box-sizing:border-box;box-sizing:border-box;z-index:800}.leaflet-overlay-pane,.leaflet-pane{z-index:400}.leaflet-map-pane svg,.leaflet-tile-pane{z-index:200}.leaflet-shadow-pane{z-index:500}.leaflet-marker-pane{z-index:600}.leaflet-tooltip-pane{z-index:650}.leaflet-popup-pane{z-index:700}.leaflet-map-pane canvas{z-index:100}.leaflet-vml-shape{width:1px;height:1px}.lvml{behavior:url(#default#VML);display:inline-block;position:absolute}.leaflet-control{position:relative;z-index:800;pointer-events:visiblePainted;pointer-events:auto;float:left;clear:both}.leaflet-bottom,.leaflet-top{position:absolute;z-index:1000;pointer-events:none}.leaflet-top{top:0}.leaflet-right{right:0}.leaflet-bottom{bottom:0}.leaflet-left{left:0}.leaflet-right .leaflet-control{float:right;margin-right:10px}.leaflet-top .leaflet-control{margin-top:10px}.leaflet-bottom .leaflet-control{margin-bottom:10px}.leaflet-left .leaflet-control{margin-left:10px}.leaflet-fade-anim .leaflet-popup{opacity:0;-webkit-transition:opacity .2s linear;-moz-transition:opacity .2s linear;transition:opacity .2s linear}.leaflet-fade-anim .leaflet-map-pane .leaflet-popup{opacity:1}.leaflet-zoom-animated{-webkit-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0}svg.leaflet-zoom-animated{will-change:transform}.leaflet-zoom-anim .leaflet-zoom-animated{-webkit-transition:-webkit-transform .25s cubic-bezier(0,0,.25,1);-moz-transition:-moz-transform .25s cubic-bezier(0,0,.25,1);transition:transform .25s cubic-bezier(0,0,.25,1)}.leaflet-pan-anim .leaflet-tile,.leaflet-zoom-anim .leaflet-tile{-webkit-transition:none;-moz-transition:none;transition:none}.leaflet-interactive{cursor:pointer}.leaflet-grab{cursor:-webkit-grab;cursor:-moz-grab;cursor:grab}.leaflet-crosshair,.leaflet-crosshair .leaflet-interactive{cursor:crosshair}.leaflet-control,.leaflet-popup-pane{cursor:auto}.leaflet-dragging .leaflet-grab,.leaflet-dragging .leaflet-grab .leaflet-interactive,.leaflet-dragging .leaflet-marker-draggable{cursor:move;cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:grabbing}.leaflet-image-layer,.leaflet-marker-icon,.leaflet-marker-shadow,.leaflet-pane>svg path,.leaflet-tile-container{pointer-events:none}.leaflet-image-layer.leaflet-interactive,.leaflet-marker-icon.leaflet-interactive,.leaflet-pane>svg path.leaflet-interactive,svg.leaflet-image-layer.leaflet-interactive path{pointer-events:visiblePainted;pointer-events:auto}.leaflet-zoom-box{border:2px dotted #38f;background:rgba(255,255,255,.5)}.leaflet-bar{box-shadow:0 1px 5px rgba(0,0,0,.65);border-radius:4px}.leaflet-bar a{background-color:#fff;border-bottom:1px solid #ccc;width:26px;height:26px;line-height:26px;text-align:center;color:#000}.leaflet-bar a,.leaflet-control-layers-toggle{background-position:50% 50%;background-repeat:no-repeat;display:block}.leaflet-bar a:focus,.leaflet-bar a:hover{background-color:#f4f4f4}.leaflet-bar a:first-child{border-top-left-radius:4px;border-top-right-radius:4px}.leaflet-bar a:last-child{border-bottom-left-radius:4px;border-bottom-right-radius:4px;border-bottom:none}.leaflet-bar a.leaflet-disabled{cursor:default;background-color:#f4f4f4;color:#bbb}.leaflet-touch .leaflet-bar a{width:30px;height:30px;line-height:30px}.leaflet-touch .leaflet-bar a:first-child{border-top-left-radius:2px;border-top-right-radius:2px}.leaflet-touch .leaflet-bar a:last-child{border-bottom-left-radius:2px;border-bottom-right-radius:2px}.leaflet-control-zoom-in,.leaflet-control-zoom-out{font:bold 18px 'Lucida Console',Monaco,monospace;text-indent:1px}.leaflet-touch .leaflet-control-zoom-in,.leaflet-touch .leaflet-control-zoom-out{font-size:22px}.leaflet-control-layers{box-shadow:0 1px 5px rgba(0,0,0,.4);background:#fff;border-radius:5px}.leaflet-control-layers-toggle{background-image:url(../img/layers.png);width:36px;height:36px}.leaflet-retina .leaflet-control-layers-toggle{background-image:url(../img/layers-2x.png);background-size:26px 26px}.leaflet-touch .leaflet-control-layers-toggle{width:44px;height:44px}.leaflet-control-layers .leaflet-control-layers-list,.leaflet-control-layers-expanded .leaflet-control-layers-toggle{display:none}.leaflet-control-layers-expanded .leaflet-control-layers-list{display:block;position:relative}.leaflet-control-layers-expanded{padding:6px 10px 6px 6px;color:#333;background:#fff}.leaflet-control-layers-scrollbar{overflow-y:scroll;overflow-x:hidden;padding-right:5px}.leaflet-control-layers-selector{margin-top:2px;position:relative;top:1px}.leaflet-control-layers label{display:block;font-size:1.08333em}.leaflet-control-layers-separator{height:0;border-top:1px solid #ddd;margin:5px -10px 5px -6px}.leaflet-default-icon-path{background-image:url(../img/marker-icon.png)}.leaflet-container .leaflet-control-attribution{background:rgba(255,255,255,.8);margin:0}.leaflet-control-attribution,.leaflet-control-scale-line{padding:0 5px;color:#333;line-height:1.4}.leaflet-control-attribution a:focus,.leaflet-control-attribution a:hover{text-decoration:underline}.leaflet-attribution-flag{display:inline!important;vertical-align:baseline!important;width:1em;height:.6669em}.leaflet-left .leaflet-control-scale{margin-left:5px}.leaflet-bottom .leaflet-control-scale{margin-bottom:5px}.leaflet-control-scale-line{border:2px solid #777;border-top:none;line-height:1.1;padding:2px 5px 1px;white-space:nowrap;overflow:hidden;-moz-box-sizing:border-box;box-sizing:border-box;background:rgba(255,255,255,.5)}.leaflet-control-scale-line:not(:first-child){border-top:2px solid #777;border-bottom:none;margin-top:-2px}.leaflet-control-scale-line:not(:first-child):not(:last-child){border-bottom:2px solid #777}.leaflet-touch .leaflet-bar,.leaflet-touch .leaflet-control-attribution,.leaflet-touch .leaflet-control-layers{box-shadow:none}.leaflet-touch .leaflet-bar,.leaflet-touch .leaflet-control-layers{border:2px solid rgba(0,0,0,.2);background-clip:padding-box}.leaflet-popup{position:absolute;text-align:center;margin-bottom:20px}.leaflet-popup-content-wrapper{padding:1px;text-align:left;border-radius:12px}.leaflet-popup-content{margin:13px 24px 13px 20px;line-height:1.3;font-size:1.08333em;min-height:1px}.leaflet-popup-content p{margin:1.3em 0}.leaflet-popup-tip-container{width:40px;height:20px;position:absolute;left:50%;margin-top:-1px;margin-left:-20px;overflow:hidden;pointer-events:none}.leaflet-popup-tip{width:17px;height:17px;padding:1px;margin:-10px auto 0;pointer-events:auto;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}.leaflet-popup-content-wrapper,.leaflet-popup-tip{background:#fff;color:#333;box-shadow:0 3px 14px rgba(0,0,0,.4)}.leaflet-container a.leaflet-popup-close-button{position:absolute;top:0;right:0;border:none;text-align:center;width:24px;height:24px;font:16px/24px Tahoma,Verdana,sans-serif;color:#757575;text-decoration:none;background:0 0}.leaflet-container a.leaflet-popup-close-button:focus,.leaflet-container a.leaflet-popup-close-button:hover{color:#585858}.leaflet-popup-scrolled{overflow:auto}.leaflet-oldie .leaflet-popup-content-wrapper{-ms-zoom:1}.leaflet-oldie .leaflet-popup-tip{width:24px;margin:0 auto}.leaflet-oldie .leaflet-control-layers,.leaflet-oldie .leaflet-control-zoom,.leaflet-oldie .leaflet-popup-content-wrapper,.leaflet-oldie .leaflet-popup-tip{border:1px solid #999}.leaflet-div-icon{background:#fff;border:1px solid #666}.leaflet-tooltip{position:absolute;padding:6px;background-color:#fff;border:1px solid #fff;border-radius:3px;color:#222;white-space:nowrap;-webkit-user-select:none;-ms-user-select:none;user-select:none;pointer-events:none;box-shadow:0 1px 3px rgba(0,0,0,.4)}.leaflet-tooltip.leaflet-interactive{cursor:pointer;pointer-events:auto}.leaflet-tooltip-bottom:before,.leaflet-tooltip-left:before,.leaflet-tooltip-right:before,.leaflet-tooltip-top:before{position:absolute;pointer-events:none;border:6px solid transparent;background:0 0;content:""}.leaflet-tooltip-bottom{margin-top:6px}.leaflet-tooltip-top{margin-top:-6px}.leaflet-tooltip-bottom:before,.leaflet-tooltip-top:before{left:50%;margin-left:-6px}.leaflet-tooltip-top:before{bottom:0;margin-bottom:-12px;border-top-color:#fff}.leaflet-tooltip-bottom:before{top:0;margin-top:-12px;margin-left:-6px;border-bottom-color:#fff}.leaflet-tooltip-left{margin-left:-6px}.leaflet-tooltip-right{margin-left:6px}.leaflet-tooltip-left:before,.leaflet-tooltip-right:before{top:50%;margin-top:-6px}.leaflet-tooltip-left:before{right:0;margin-right:-12px;border-left-color:#fff}.leaflet-tooltip-right:before{left:0;margin-left:-12px;border-right-color:#fff}@media print{.leaflet-control{-webkit-print-color-adjust:exact;print-color-adjust:exact}}